You are Here:
Linux Lite 4.8 Final is now available for download and installation



[ SOLVED ] update is giving me error

Author (Read 3208 times)

0 Members and 1 Guest are viewing this topic.

update is giving me error
« on: June 08, 2017, 07:40:13 AM »
 

IsquiZZ

  • New to Forums
  • *
  • 4
    Posts
  • Country: np
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • MEMORY: 4Gb
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Ign:1 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial InRelease
Hit:2 http://archive.canonical.com xenial InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu xenial InRelease
Hit:4 http://repo.linuxliteos.com/linuxlite citrine InRelease
Hit:5 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease
Hit:6 http://us.archive.ubuntu.com/ubuntu xenial-security InRelease
Hit:7 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease
Hit:8 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease
Hit:9 http://ppa.launchpad.net/qbittorrent-team/qbittorrent-stable/ubuntu xenial InRelease
Hit:10 http://us.archive.ubuntu.com/ubuntu xenial-proposed InRelease
Hit:11 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease
Hit:12 http://us.archive.ubuntu.com/ubuntu xenial-backports InRelease
Ign:13 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial Release
Ign:14 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main amd64 Packages
Ign:15 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main i386 Packages
Ign:16 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main all Packages
Ign:17 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en_US
Ign:18 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en
Ign:14 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main amd64 Packages
Ign:15 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main i386 Packages
Ign:16 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main all Packages
Ign:17 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en_US
Ign:18 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en
Ign:14 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main amd64 Packages
Ign:15 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main i386 Packages
Ign:16 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main all Packages
Ign:17 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en_US
Ign:18 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en
Ign:14 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main amd64 Packages
Ign:15 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main i386 Packages
Ign:16 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main all Packages
Ign:17 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en_US
Ign:18 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en
Ign:14 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main amd64 Packages
Ign:15 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main i386 Packages
Ign:16 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main all Packages
Ign:17 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en_US
Ign:18 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en
Err:14 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main amd64 Packages
  404  Not Found
Ign:15 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main i386 Packages
Ign:16 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main all Packages
Ign:17 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en_US
Ign:18 http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial/main Translation-en
Reading package lists...
W: The repository 'http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu xenial Release' does not have a Release file.
E: Failed to fetch http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.
Last Edit: June 08, 2017, 04:36:39 PM by IsquiZZ
 


Re: update is giving me error
« Reply #1 on: June 08, 2017, 07:49:40 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1284
    Posts
  • Country: us
  • Reputation: 238
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
The PPA http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu is failing...


To resolve the issue:
Menu => All => Software & Updates... browse to the "Other Software" tab and uncheck the PPA for psensor.
Save and rerun updates.


**Update**
Reset formatting in hopes to correct
Last Edit: June 08, 2017, 10:12:50 AM by firenice03
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: update is giving me error
« Reply #2 on: June 08, 2017, 08:19:55 AM »
 

IsquiZZ

  • New to Forums
  • *
  • 4
    Posts
  • Country: np
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • MEMORY: 4Gb
The PPA http://ppa.launchpad.net/jfi/psensor-unstable/ubuntu is failing...


[/size]To resolve the issue:
[/size]Menu => All => Software & Updates... browse to the "Other Software" tab and uncheck the PPA for psensor.
[/size]Save and rerun updates.

so what should be done to resolve this?
 

Re: update is giving me error
« Reply #3 on: June 08, 2017, 10:03:34 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1284
    Posts
  • Country: us
  • Reputation: 238
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Not sure why the forum ate that up  :o





To resolve the issue:
Menu => All => Software & Updates... browse to the "Other Software" tab and uncheck the PPA for psensor.
Save and rerun updates.
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: update is giving me error
« Reply #4 on: June 08, 2017, 10:07:23 AM »
 

Jocklad

  • Banned
  • Gold Level Poster
  • *******
  • 508
    Posts
  • Country: scotland
  • Reputation: 67
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • MEMORY: 8Gb
Not sure why the forum ate that up  :o

Having the same problem
To resolve the issue:
Menu => All => Software & Updates... browse to the "Other Software" tab and uncheck the PPA for psensor.
Save and rerun updates.
 

Re: update is giving me error
« Reply #5 on: June 08, 2017, 04:35:58 PM »
 

IsquiZZ

  • New to Forums
  • *
  • 4
    Posts
  • Country: np
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • MEMORY: 4Gb
Not sure why the forum ate that up  :o





To resolve the issue:
Menu => All => Software & Updates... browse to the "Other Software" tab and uncheck the PPA for psensor.
Save and rerun updates.

thanks it worked  :) :)
 

Re: update is giving me error
« Reply #6 on: June 08, 2017, 10:00:30 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1284
    Posts
  • Country: us
  • Reputation: 238
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Good to hear!!! :)
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: update is giving me error
« Reply #7 on: June 22, 2017, 12:34:50 AM »
 

JohnD

  • Occasional Poster
  • **
  • 54
    Posts
  • Country: de
  • Reputation: 10

  • Linux Lite: 3.6 64bit

  • CPU: Dual core AMD Athlon II X2 240

  • MEMORY: 2Gb

  • VIDEO CARD: NVIDIA C61 [GeForce 7025 / nForce 630a]
Me too, with this:


Code: [Select]
OK:1 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease
OK:2 http://archive.canonical.com xenial InRelease
OK:3 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease
OK:4 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease
OK:5 http://us.archive.ubuntu.com/ubuntu xenial InRelease
OK:6 http://repo.linuxliteos.com/linuxlite citrine InRelease
Holen:7 http://us.archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Ign:8 http://linux.dropbox.com/ubuntu wily InRelease
Ign:9 http://linux.dropbox.com/ubuntu wily Release
Ign:10 http://linux.dropbox.com/ubuntu wily/main i386 Packages.diff/Index
Ign:11 http://linux.dropbox.com/ubuntu wily/main amd64 Packages.diff/Index
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Holen:19 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Holen:20 http://us.archive.ubuntu.com/ubuntu xenial-proposed InRelease [253 kB]
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Holen:21 http://us.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Holen:22 http://us.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [565 kB]
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Holen:23 http://us.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [547 kB]
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Fehl:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
  404  Not Found [IP: 52.222.253.66 80]
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Holen:24 http://us.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [488 kB]
Holen:25 http://us.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [470 kB]
Holen:26 http://us.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 Packages [117 kB]
Holen:27 http://us.archive.ubuntu.com/ubuntu xenial-proposed/main Translation-en [45,9 kB]
Holen:28 http://us.archive.ubuntu.com/ubuntu xenial-proposed/universe amd64 Packages [53,1 kB]
Holen:29 http://us.archive.ubuntu.com/ubuntu xenial-proposed/universe Translation-en [19,9 kB]
Es wurden 2.866 kB in 6 s geholt (444 kB/s).
Paketlisten werden gelesen...
W: The repository 'http://linux.dropbox.com/ubuntu wily Release' does not have a Release file.
E: Fehlschlag beim Holen von http://linux.dropbox.com/ubuntu/dists/wily/main/binary-i386/Packages  404  Not Found [IP: 52.222.253.66 80]
E: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder alte an ihrer Stelle benutzt.

I've deactivated Dropbox ppa and now Lite Update was finished with success.
Last Edit: June 22, 2017, 12:39:55 AM by JohnD
"Show up on time, know your lines, and don't bump into the furniture."
 

Re: update is giving me error
« Reply #8 on: June 22, 2017, 01:14:10 AM »
 

rokytnji

  • Friganeer
  • Platinum Level Poster
  • **********
  • 1257
    Posts
  • Country: us
  • Reputation: 136

  • Linux Lite: 3.6 64bit

  • CPU: Intel Core2 Duo U9600

  • MEMORY: 4Gb

  • VIDEO CARD: Intel Mobile 4
Server may be down. Like a car hitting a telephone pole.

Code: [Select]
inxi -r
reveals all repos used before updates. I'd give it a few days to settle down. In case it is just a server is down issue. You can copy the repo url and check if it is down with

http://downforeveryoneorjustme.com/

I've ran also into gpg keys being changed by repo server maintainers and a new gpg key must be installed before things take.
LL 3.6,2.8
Dell XT2 > Touchscreen Laptop
Dell 755 > Desktop
Acer 150 > Desktop
I am who I am. Your approval is not needed.
 

Re: update is giving me error
« Reply #9 on: June 22, 2017, 02:41:40 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7435
    Posts
  • Country: nz
  • Reputation: 699
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960

  • Kernel: 4.x
Me too, with this:


Code: [Select]
OK:1 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease
OK:2 http://archive.canonical.com xenial InRelease
OK:3 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease
OK:4 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease
OK:5 http://us.archive.ubuntu.com/ubuntu xenial InRelease
OK:6 http://repo.linuxliteos.com/linuxlite citrine InRelease
Holen:7 http://us.archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Ign:8 http://linux.dropbox.com/ubuntu wily InRelease
Ign:9 http://linux.dropbox.com/ubuntu wily Release
Ign:10 http://linux.dropbox.com/ubuntu wily/main i386 Packages.diff/Index
Ign:11 http://linux.dropbox.com/ubuntu wily/main amd64 Packages.diff/Index
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Holen:19 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Holen:20 http://us.archive.ubuntu.com/ubuntu xenial-proposed InRelease [253 kB]
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Holen:21 http://us.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Holen:22 http://us.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [565 kB]
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Holen:23 http://us.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [547 kB]
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Ign:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Ign:12 http://linux.dropbox.com/ubuntu wily/main all Packages
Ign:13 http://linux.dropbox.com/ubuntu wily/main Translation-de_DE
Ign:14 http://linux.dropbox.com/ubuntu wily/main Translation-de
Ign:15 http://linux.dropbox.com/ubuntu wily/main Translation-en_US
Ign:16 http://linux.dropbox.com/ubuntu wily/main Translation-en
Fehl:17 http://linux.dropbox.com/ubuntu wily/main i386 Packages
  404  Not Found [IP: 52.222.253.66 80]
Ign:18 http://linux.dropbox.com/ubuntu wily/main amd64 Packages
Holen:24 http://us.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [488 kB]
Holen:25 http://us.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [470 kB]
Holen:26 http://us.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 Packages [117 kB]
Holen:27 http://us.archive.ubuntu.com/ubuntu xenial-proposed/main Translation-en [45,9 kB]
Holen:28 http://us.archive.ubuntu.com/ubuntu xenial-proposed/universe amd64 Packages [53,1 kB]
Holen:29 http://us.archive.ubuntu.com/ubuntu xenial-proposed/universe Translation-en [19,9 kB]
Es wurden 2.866 kB in 6 s geholt (444 kB/s).
Paketlisten werden gelesen...
W: The repository 'http://linux.dropbox.com/ubuntu wily Release' does not have a Release file.
E: Fehlschlag beim Holen von http://linux.dropbox.com/ubuntu/dists/wily/main/binary-i386/Packages  404  Not Found [IP: 52.222.253.66 80]
E: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder alte an ihrer Stelle benutzt.

I've deactivated Dropbox ppa and now Lite Update was finished with success.

John, watch this thread please - https://www.linuxliteos.com/forums/other/updates-error/
 


Tags: update error 
 


Linux Lite 4.8 Final is now available for download and installation